#docsSearch {
    background: #BDBEE3;
    margin-bottom: 0px;
}
#contentArea {
    margin-top: 3em;
}
#docsSearch h1 {
    color: #fff;
    font-weight: 300 !important;
    font-size: 28px !important;
    line-height: 1.24 !important;
    text-align: center;
    margin-right: 520px;
}
body {
    font-family: "proxima-nova", "proxima-nova-all", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    background: #f3f5f7;
}

#docsSearch input.search-query {
    background: rgba(255,255,255,0.2);
    border: 0px;
    rgba(255,255,255,0.7);
    padding: 35px !important;
}

#docsSearch input.search-query:focus {
    box-shadow: 0 10px 20px rgba(0,0,0,0.14);
    background: #fff;
    color: #3a3c4c;
    text-shadow: none;
}

#docsSearch input.search-query::placeholder {
    color: #fff;
}

#docsSearch form#searchBar {
    width: 1050px;
}


#docsSearch input.search-query:focus::-webkit-input-placeholder {
    color: #b3b3b3;
}


#docsSearch input:focus:-moz-placeholder {
    color: #b3b3b3;
}


#docsSearch input.search-query:focus::-moz-placeholder {
    color: #b3b3b3;
}


#docsSearch input.search-query:focus:-ms-input-placeholder {
    color: #b3b3b3;
}



#searchBar button {
    display: none;
}

.category-list .category {
    width: 92%;
    padding: 30px !important;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #d4dadf !important;
    box-shadow: 0 3px 8px 0 rgba(0,0,0,0.03) !important;
}

.category h3 {
    color: #332e56;
    text-align: left;
    margin-left: 100px;
}

.category p {
    text-align: left;
    color: #565867 !important;
    line-height: 1.4 !important;
    font-size: 16px;
    font-weight: 400 !important;
    margin-left: 100px;

}

.article-count {
    font-size: 13px !important;
}

.article-count::after {
    content: "in this collection";
}

.category-list .category:hover {
    border: 1px solid rgba(136,149,162,0.35);
    background-color: #fcfcfc;
}


.sort {
    display: none;
}

section#main-content {
    background: none;
}

.contentWrapper {
    background: #ebeef1;
    border: 0px;
}

.articleList li {
    background: #fff;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.05);
    border: 1px solid #d4dadf;
    margin: 0px;
    padding: 30px;
}

i.icon-article-doc {
    display: none;
}

.articleList li a span {
    color: #332e56;
    font-size: 18px;
}

.articleList {
    margin-top: 50px;
}

.related {
    display: none;
}

.withRelated {
    background: #fff;
        box-shadow: 0 3px 8px 0 rgba(0,0,0,0.03);
    border: 1px solid #d4dadf;
        border-radius: 4px;
}

i.icon-print {
    display: none;
}

#fullArticle p, #fullArticle li {
    font-size: 17px;
    color: #565867;
}

#fullArticle h1 {
    margin: 0 0 17px;
    font-size: 33px;
    font-weight: normal;
    color: #3a3c4c;
}

.articleFoot {
    display: none;
}

p.author-info {
    font-size: 13px;
    color: #8f919d;
}

svg {
    float: left;
    font-size: 56px !important;
    margin-top: 30px;
    margin-left: 15px;
    color: #c7c7c7;
}

.articleList li {
    padding-left: 60px;
}

#categoryHead h1 {
    margin-bottom: 25px;
}

#categoryHead svg {
    float: left;
    font-size: 48px !important;
    margin-left: 15px;
    margin-top: 15px;
    margin-right: 50px;
    color: #c7c7c7;
    margin-bottom: 40px;
}

.article-count {
    margin-bottom: 0px;
}

@media only screen and (max-width:1080px) {
    #docsSearch h1 {
        margin-right: 0px;
    }
    #docsSearch form#searchBar {
        width: 90%;
    }
    .category-list .category {
        width: 90%;
    }
    .category svg {
        font-size: 42px !important;
    }
}

@media only screen and (max-width:600px) {
    .category-list .category {
        width: 100%;
    }

    .navbar .btn-navbar {
        right: 0px;
    }
}

@media only screen and (max-width: 449px) {
    .category svg {
        width: 100%;
        margin: 0px;
    }
    .category h3 {
        margin-top: 50px;
        margin-left: 0px;
    }
    .category p {
        margin-left: 0px;
    }
    .category {
        margin-bottom: 20px !important;
    }

    #categoryHead svg {
        font-size: 20px !important;
        margin-left: 0px;
        margin-right: 20px;
    }
    .contentWrapper p.descrip {
        margin-left: 40px;
    }
}

.article-count img {
    width: 32px;
    height: 32px;
    margin-right:10px;
    vertical-align: bottom;
    border-radius: 50%;
    box-shadow: 0 0 0 2px white;
    position: relative;
    z-index: 4;
    float: left;
}

#sortBy {
    display:  none;
}

.breadcrumb {
    color: #8f919d;
    font-size: 14px;
}

.breadcrumb a {
    color: #4f5e6b;
}

@media only screen and (max-width: 767px) {
    .breadcrumb {
        margin-left: 40px;
    }
}

@media only screen and (max-width: 450px) {
    .breadcrumb {
        margin-left: 20px;
    }
}

.go-to-curology {
    float: right;
    color: #fff;
    margin-top: 20px;
}

#home, #contact, #contactMobile {
    display: none;
}

#contentArea .search-query {
    border-radius: 0px !important;
    padding: 15px !important;
    width: 69% !important;
    float: right;
}

@media only screen and (max-width: 769px) {
    #contentArea .search-query {
        width: 95% !important;
        margin-bottom: 20px !important;
    }
}

.result a {
    color: #332e56 !important;
}

